Subject: Re: [PATCH] t1410: fix breakage on case-insensitive filesystems

From: Torsten Bögershausen <[email-masked]>
Date: Sun, 09 Nov 2014 21:04:33 +0100

On 09.11.14 18:34, Michael Blume wrote:
> Works for me, thanks =)
> 
> I'm curious now, is there an automated build of git running on a mac
> anywhere? There's a mac mini running jenkins in my office and it's
> possible I could convince someone to let me set up a git build that'll
> e-mail me if there's a test failure.

The basic idea is to run 
make clean &&
git fetch git.git &&
git checkout git.git/pu &&
make -k test

(and pipe stdlog+stdout into a file)

I have a script here doing that, if you want, I can send it to you